Get Tagged Players
curl --request GET \
--url https://api.example.com/api/v1/magic-events/{id}/tagged_players/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.example.com/api/v1/magic-events/{id}/tagged_players/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.example.com/api/v1/magic-events/{id}/tagged_players/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"user": {
"id": 123,
"best_identifier": "<string>"
},
"tags": [
"<string>"
],
"registration_status": "IN_PROGRESS"
}
]magic-events
Get Tagged Players
Retrieve players participating in this event who have been tagged by the organizing store. Includes tag details and player information.
GET
/
api
/
v1
/
magic-events
/
{id}
/
tagged_players
/
Get Tagged Players
Authorizations
APIKeyAPIKey
API key in format: sk_*
Path Parameters
Response
200 - application/json
Show child attributes
Show child attributes
IN_PROGRESS- In ProgressIN_WAITING_ROOM- In Waiting RoomON_WAITLIST- On WaitlistMOVED_TO_CHILD_EVENT- Moved to Child EventCOMPLETE- CompleteCANCELED- CanceledDROPPED- DroppedDISQUALIFIED- DisqualifiedELIMINATED- Eliminated
Available options:
IN_PROGRESS, IN_WAITING_ROOM, ON_WAITLIST, MOVED_TO_CHILD_EVENT, COMPLETE, CANCELED, DROPPED, DISQUALIFIED, ELIMINATED 
